Are you using version 1.0 ? (old generation)